@charset "UTF-8";
/*css style sheet*/

@font-face {
    font-family: 'airstreamregular';
    src: url('Airstream-webfont.eot');
    src: url('Airstream-webfont.eot?#iefix') format('embedded-opentype'),
         url('Airstream-webfont.woff2') format('woff2'),
         url('Airstream-webfont.woff') format('woff'),
         url('Airstream-webfont.ttf') format('truetype'),
         url('Airstream-webfont.svg#airstreamregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'amadeusregular';
    src: url('Amadeus-webfont.eot');
    src: url('Amadeus-webfont.eot?#iefix') format('embedded-opentype'),
         url('Amadeus-webfont.woff2') format('woff2'),
         url('Amadeus-webfont.woff') format('woff'),
         url('Amadeus-webfont.ttf') format('truetype'),
         url('Amadeus-webfont.svg#amadeusregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


Body {
	background-color: #999966;
	
}
.header {
	background-color: #1a0d00;
	color: white;
	font-family: 'amadeusregular';
	padding: 70px 0;
	font-size: 70px;
	text-align: center;
}
h1 {
	font-family: 'airstreamregular';
	background-color: #1a0d00;
	color: white;
	padding: 40px 0
	text-align: center;
	font-size: 40px;
}

p {
	color: rgb(51, 26, 0);
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
p::first-letter {

  font-size: xx-large;
  text-transform: uppercase; 
}

h2, h3, h4{
	font-family: 'Akaya Telivigala', cursive;
	text-align: center;
}

a:link {
  color: white;
}
a:visited {
  color: #c9bb9d;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
a:hover, a:active {
  background-color: #664400;
  color: #ffeecc;
}
li {
  float: left;
}
ol {
  list-style-type: circle;
}
img {
display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  border-radius: 8px;
}
div a {
    text-align: center;
    display: block;
    margin: 0 auto;
}

.column {
  float: left;
  width: 33.33%;
  padding: 5px;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}